latinize vulnerabilities

Simple library to convert accents (diacritics) from strings to latin characters.

Latest version

0.5.0

First published

8 years ago

Latest version published

a month ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
latinize 0.5.0 Latest 17 Jan, 2021 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
latinize 0.4.1 02 Mar, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
latinize 0.4.0 23 Oct, 2016 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
latinize 0.3.0 16 Sep, 2016 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
latinize 0.2.0 06 Mar, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
latinize 0.1.0 02 Apr, 2013 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L